When I dropped the Module::CoreList version due to potential conflicts
authorJesse Vincent <jesse@bestpractical.com>
Thu, 20 Jan 2011 23:05:19 +0000 (18:05 -0500)
committerJesse Vincent <jesse@bestpractical.com>
Thu, 20 Jan 2011 23:07:01 +0000 (18:07 -0500)
with 5.12.3 after discussions with BinGOs, I missed one place the version
number was defined.

dist/Module-CoreList/lib/Module/CoreList.pm

index ac1531b..1d2b5d2 100644 (file)
@@ -21499,7 +21499,7 @@ for my $version ( sort { $a <=> $b } keys %released ) {
        'Module::Build::PodParser'=> '0.3607',
        'Module::Build::Version'=> '0.77',
        'Module::Build::YAML'   => '1.40',
-       'Module::CoreList'      => '2.43_01',
+       'Module::CoreList'      => '2.42_01',
        'Module::Load'          => '0.18',
        'Module::Load::Conditional'=> '0.40',
        'Module::Loaded'        => '0.06',